module:
  address: 0
  admin_toolbar: 0
  admin_toolbar_tools: 0
  adminimal_admin_toolbar: 0
  antibot: 0
  automated_cron: 0
  backup_migrate: 0
  better_exposed_filters: 0
  big_pipe: 0
  block: 0
  block_class: 0
  block_content: 0
  breakpoint: 0
  captcha: 0
  ckeditor: 0
  commerce: 0
  commerce_cart: 0
  commerce_checkout: 0
  commerce_combine_carts: 0
  commerce_importer: 0
  commerce_order: 0
  commerce_price: 0
  commerce_product: 0
  commerce_promotion: 0
  commerce_store: 0
  commerce_wishlist: 0
  config: 0
  config_translation: 0
  contextual: 0
  crop: 0
  ctools: 0
  datetime: 0
  datetime_range: 0
  dblog: 0
  disable_messages: 0
  dynamic_page_cache: 0
  editor: 0
  entity: 0
  entity_reference_revisions: 0
  entityqueue: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  filter: 0
  google_tag: 0
  hufriedy_importer: 0
  hufriedy_store_setup: 0
  hufriedy_utilities: 0
  image: 0
  image_widget_crop: 0
  imce: 0
  inline_entity_form: 0
  inline_form_errors: 0
  international_phone: 0
  language: 0
  libraries: 0
  link: 0
  linkit: 0
  locale: 0
  mail_login: 0
  mailsystem: 0
  makkie_mailup: 0
  media: 0
  media_library: 0
  menu_block: 0
  menu_link_attributes: 0
  menu_manipulator: 0
  menu_position: 0
  menu_token: 0
  menu_ui: 0
  metatag: 0
  metatag_open_graph: 0
  module_filter: 0
  node: 0
  options: 0
  page_cache: 0
  paragraphs_asymmetric_translation_widgets: 0
  password_policy: 0
  password_policy_characters: 0
  password_policy_length: 0
  path: 0
  potx: 0
  product_taxonomy_filter: 0
  profile: 0
  quickedit: 0
  rdf: 0
  redirect: 0
  responsive_image: 0
  s3fs: 0
  search: 0
  search_api: 0
  search_api_db: 0
  seckit: 0
  shortcut: 0
  smtp: 0
  state_machine: 0
  swiftmailer: 0
  system: 0
  taxonomy: 0
  taxonomy_menu: 0
  telephone: 0
  text: 0
  token: 0
  toolbar: 0
  twig_field_value: 0
  twig_tweak: 0
  update: 0
  user: 0
  username_enumeration_prevention: 0
  views_infinite_scroll: 0
  views_parity_row: 0
  views_ui: 0
  viewsreference: 0
  webform: 0
  webform_ui: 0
  contribute: 1
  menu_link_content: 1
  pathauto: 1
  xmlsitemap: 1
  content_translation: 10
  views: 10
  paragraphs: 11
  standard: 1000
  eu_cookie_compliance: 1001
theme:
  stable: 0
  classy: 0
  seven: 0
  zurb_foundation: 0
  adminimal_theme: 0
  hufriedy: 0
profile: standard
_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
